﻿body {
}


span.rtPriceProduct {
    color: #9a9a9a;
    font-size: 15px;
    font-weight: 300;
    text-decoration: line-through;
}

span.rtSaleProduct {
    text-decoration: none !important;
    color: #eb0076;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 0 6px;
    position: relative;
}

.panel-bottom {
    width: 100%;
    margin: 0px auto 10px auto;
    float: left;
}

    .panel-bottom .jcarousel-control-prev {
        left: -11px !important;
        width: 15px !important;
    }

        .panel-bottom .jcarousel-control-prev:hover {
            background: url(images/left_arow.png)no-repeat;
        }

    .panel-bottom .jcarousel-control-next {
        right: -10px !important;
        width: 15px !important;
    }

    .panel-bottom .jcarousel-control-next {
        background: url(images/right_arow.png)no-repeat;
    }

    .panel-bottom .jcarousel-wrapper {
        position: relative;
        margin: auto;
    }

    .panel-bottom .jcarousel {
        width: 100% !important;
    }

.jcarousel-item.jcarousel-item-horizontal {
    width: 180px !important;
    padding: 0 6px;
}

.panel-bottom .jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

/*<!--#sectionscroller li
          {
          width: 226px !important;
          height: 260px;
          border: 0px solid #d6d6d6 !important;
          float: left;
          }-->*/


#sectionscroller .pro-box {
    width: 283px !important;
    height: 332px !important;
    border: 1px solid #d6d6d6;
    float: left;
    margin: 0 16px 0 0 !important;
}

.panel-bottom .jcarousel img {
    width: 150px;
    height: 150px !important;
}

#sectionscroller .cTextnew {
    clear: left;
    float: left;
    height: 33px;
    overflow: hidden;
}

    #sectionscroller .cTextnew a {
        font-size: 15px;
        color: #242f85;
        font-family: latobold;
        font-weight: bold;
        padding: 0 0 0 19px;
        float: left;
    }

/*<!--.jcarousel-prev.jcarousel-prev-horizontal.jcarousel-prev-disabled.jcarousel-prev-disabled-horizontal {
          background: url(images/left_arow.png)no-repeat !important;
          }
          .jcarousel-next.jcarousel-next-horizontal.jcarousel-next-disabled.jcarousel-next-disabled-horizontal {
          background: url(images/right_arow.png)no-repeat !important;
          }
          .jcarousel-prev.jcarousel-prev-horizontal {
          background: url(images/left_arow.png)no-repeat;
          height: 23px;
          width: 23px;
          float: right;
          clear: left;
          margin-top: -270px;
          margin-right: 39px;
          }
          .jcarousel-next.jcarousel-next-horizontal {
          background: url(images/right_arow.png)no-repeat;
          height: 23px;
          width: 23px;
          float: right;
          clear: right;
          margin-top: -270px;
          margin-right: 10px;
          }-->*/

.product-related.box {
    width: 100%;
    float: left;
    padding-bottom: 10px;
    margin-top: 10px;
    border-radius: 6px;
}

.ProductPriceoffIcon {
    width: 73px;
    height: 72px;
    margin: -3px 0 0px -3px;
    float: left;
    position: absolute;
}

.dealsBox1 {
    background: #FFF;
    width: 94%;
    border: 1px solid #ccc;
    /*margin: 0px auto;*/
}

.dealsBoxBg {
    width: 100%;
}

.dealsBoxImg {
    width: 100%;
}

    .dealsBoxImg img {
        width: 200px;
        margin: 0px auto;
    }

.dealsBoxText {
    padding: 0px 0px 23px 13px !important;
}

.box-heading span span {
    font-size: 20px;
    color: #2588e3;
    margin-bottom: -5px;
}

.dealsBoxText {
    margin: 0 !important;
}

h3.name a {
    text-decoration: none;
    font-size: 13px;
    white-space: normal;
    font-weight: 300;
    color: #8b8a8a;
}
/*li.liscroller {
          width: 287.5px !important;
          }*/

.box-heading {
    height: 40px;
    position: relative;
    margin: 20px 0px 12px 0px;
    background: #efeded;
    border: solid 1px #dfdfdf;
    padding: 0px 0px 0px 10px;
}

    .box-heading h3 {
        float: left;
        line-height: 35px;
        font-family: Arial;
        font-size: 15px;
        margin: 0px 0px 0px 0px;
        font-weight: 600;
    }

    .box-heading .arrows {
        float: right;
        padding: 5px 5px 0px 0px;
    }

    .box-heading h3 span {
        font-size: 15px;
        line-height: 35px;
        font-weight: 600;
        color: #656262;
    }

    .box-heading .arrows a {
        font-size: 20px;
        color: #ffffff !important;
        padding: 0 10px;
        background: #656262;
        display: block;
        width: 25px;
        height: 25px;
        line-height: 26px;
        margin: 2px 4px 0px 0px;
    }

.arrows a:hover {
    color: #9d1210;
}

@media (max-width: 1080px) {
    .product-related.box .panel-bottom {
        width: 100% !important;
    }

        .product-related.box .panel-bottom .jcarousel-wrapper {
            width: 100% !important;
        }

        .product-related.box .panel-bottom .jcarousel {
            width: 100% !important;
        }
}
